.titulo_875{
  text-align: center;
  font-weight: 600;
  font-size: 18px;
}

.leyenda_portal{
  text-align: justify;
  font-size: 16px;
}

.link{
  text-decoration: none;
  color: black;
  font-size: 16px;
}

.link:hover {
    color: #0056b3;             
}

#loadingSpinner {
    position: absolute; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.6);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 999;
}